BODY {
	MARGIN: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

TD {
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
}

BLOCKQUOTE {
	MARGIN-LEFT: 15px
}
LEGEND {
	
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #737164
}
TABLE TH {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	COLOR: white;
	PADDING-TOP: 3px;
	
	text-align: left;
}
.botlink {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #000;
	font-weight: bold;
	text-decoration: none;

}
.botlink:hover {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #000;
	font-weight: bold;
	text-decoration: underline;

}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E79025;
	text-decoration: underline;

}
.header {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #1D3001;
	margin-left: 20px;
}

.features {
	FONT-SIZE: 13px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-align:justify;
        padding-right: 45px;
}

 .content-White {
	FONT-SIZE: 10px;
	COLOR: white;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
}
 .content-Black {
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: normal;
}


.Index-Left {
	color:white;
        font-family:Arial,Verdana,Helvetica,sans-serif;
        font-size:13px;
        line-height:normal;
        padding:4px 0 0 20px;
        text-decoration:none;
        /*font-weight:bold;
        text-shadow:1px 3px 4px #000000;*/

}
.Link-White {
	font-family: Comic Sans Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.Link-White:hover {
	font-family: Comic Sans Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FDB966;
	text-decoration: underline;
	font-weight: bold;


}
.Link-White1 {
	font-family: Comic Sans Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.Link-White1:hover {
	font-family: Comic Sans Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #1D3001;
	text-decoration: underline;
	font-weight: bold;


}
.Link-White2 {
	font-family: Trebuchet Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.Link-White2:hover {
	font-family: Trebuchet Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #1D3001;
	text-decoration: underline;
	font-weight: bold;


}
.botlink-Black {

	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.P-Left {
	FONT-SIZE: 13px;
	COLOR: black;
	FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;;
	TEXT-DECORATION: none;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	line-height: 16px;
	text-align:justify;
 
}

.P-Left1 {
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	line-height: 16px;
	text-align:left;
 
}

.header-Index {
	font-family: Comic Sans Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
        font-weight: bold;
}
.header-Index1 {
	font-family: Trebuchet Ms, Arial, Verdana, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}.Star {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
	padding-top: 2px;

}
.button {
	BORDER-RIGHT: #3288C5 1px solid;
	BORDER-TOP: #3288C5 1px solid;
	BORDER-LEFT: #3288C5 1px solid;
	BORDER-BOTTOM: #3288C5 1px solid;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0060BF;
	font-weight: bold;
	background-color: #F2F4F6;


}
.button_hover {
	BORDER-RIGHT: #black 1px solid;
	BORDER-TOP: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: black 1px solid;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	CURSOR: pointer;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #C2CED6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.textfield {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #999999 1px solid;
	BORDER-BOTTOM: #999999 1px solid;
	HEIGHT: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.textarea {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #999999 1px solid;
	BORDER-BOTTOM: #999999 1px solid
}

.Link-Whiteo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.Link-Whiteo:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FDB966;
	text-decoration: underline;
	font-weight: bold;
}

.Link-Whiteh {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.Link-Whiteh:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FDB966;
	text-decoration: underline;
	font-weight:bold;
}

